/** These styles are used in the backend editor AND in your Theme. **/

/* Ferran Adria Quote */

p span.ferran-quote {
  display: block;
  font-family: "ambroise-std", times, serif;
  font-size: 18px;
  font-weight: lighter;
  letter-spacing: 1px;
  fxont-style: italic;
  padding: 35px 4px 24px 94px;
  background: url(themes/twentyten/images/red-line.png) top left no-repeat, url(themes/twentyten/images/red-line.png) bottom left no-repeat, url(themes/twentyten/images/ferran.png) 0 19px no-repeat;
  border: none;
}


/* */

p.chapter , span.chapter{
	display: block;
  font-size: 32px;
  font-weight: lighter;
  letter-spacing: 5px;
  text-transform: uppercase;
  text-align: center;
  display: block;
  margin-top: 28px;
  padding-top: 28px;
    background: #fff url(themes/twentyten/images/double-line-tiny.png) top left repeat-x;
  margin-bottom: 24px;
    font-family: "ambroise-std", times, serif;
}


p.chapter-small,  span.chapter-small{
  display: block;
  font-size: 18px;
  font-weight: lighter;
  letter-spacing: 1px;
  text-transform: none;
  font-style: italic;
  text-align: center;
  display: block;
  margin-top: 18px;
  padding-top: 12px;
  margin-bottom: 18px;
  font-family: "ambroise-std", times, serif;
}




/* Question */

p.question, span.question {
  display: block;
  padding-left: 45px;
  min-height: 44px;
  padding-top: 13px;
  background: #fff url(themes/twentyten/images/q.png) 0 4px no-repeat;
  padding-bottom: 5px;
  font-size: 22px;
  text-align: left;
  color: #818181;
  font-style: italic;
}

p.question-long, span.question-long {
  display: block;
  padding-left: 45px;
  margin-top: 15px;
  min-height: 44px;
  padding-top: 8px;
  background: #fff url(themes/twentyten/images/q.png) 0 12px no-repeat;
  padding-bottom: 5px;
  font-size: 22px;
  text-align: left;
  color: #818181;
  font-style: italic;
}

/* */



